<div >
    <div id="images" class="col-md-4">
      <img id="preview1" *ngIf="image===''"  src="https://mdbootstrap.com/img/new/avatars/8.jpg" alt=""
      class="rounded-circle" />

      <img  id="preview" *ngIf="image!=''"  [src]="image" alt="" 
      class="rounded-circle" />      </div>
    <div class="col-md-8">
      <div class="card-body">
       <a  href="VisitorCard/{{Visitor?.id}}" > <h5  class="card-title">{{Visitor?.name}}</h5></a>
        <p class="card-text">{{Visitor?.country}}</p>
        <p class="card-text"><small class="text-muted">{{Visitor?.description}}</small></p>
        <app-review *ngIf="Visitor" [(rating)]="Visitor.reviewAverage" [isEdit]="false" ></app-review>
         <a *ngIf="Visitor?.reviewsCount!=0" (click)="ShowAllReviews()"><span>({{Visitor?.reviewsCount}})</span></a>
         <span  *ngIf="Visitor?.reviewsCount==0">({{Visitor?.reviewsCount}})</span>
            </div>
    </div>
  </div>